/*

	Description: IE9.
	Version: 0.1

*/

/*-----------------------------------------------------------------------------------------------
  Stop landing page
-----------------------------------------------------------------------------------------------*/

#page-home #wrapper .callouts:after {
	margin-top: 20px;
}

/*-----------------------------------------------------------------------------------------------
  Stop landing page
-----------------------------------------------------------------------------------------------*/

#page-stop table#next-services tr:first-child {
	position: absolute;
	top: -108px;
}
#page-stop table#next-services.next-services-realtime tr:first-child {
	position: inherit;
}

#next-services-icon {
    height: 20px;
    margin: 0 3px 0 0;
}

